*{
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";

    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

/*头部样式 开始*/
#Top_8116{
    /*顶部*/
    width: 100%;/*宽度*/
    min-width: 1300px;
    height: 50px;
    background: #f4f4f4;
padding: 5px 0;
border-top: 5px solid #7FBB00;
}

#Dic_8116{
    /*底层*/
    width: 100%;/*宽度*/
    height: 106px;/*高度*/
    background:#f4f4f4;/*背景色*/
    min-width: 1300px;
}

#juli_8116{
    /*底层距离*/
    width: 81%;/*宽度*/
    height: 140px;/*高度*/
    margin: 0 auto;
}

#logo_8116{
    /*logo*/
    float: left;/*左*/
    padding:10px 0 0 75px;/*内边距*/
}

#Car_sra_sousuo{
    float: right;
    margin: 17px 50px 0 0;
}

#Search_882_a{
    /*输入框&图标*/
    width: 348px;/*宽度*/
    display: inline-block;/*行块级*/
    float: right;
    margin: 15px 0 0 0;

}

#Search_8116{
    /*搜索*/
    float: left;
    background:#000000;
border-radius: 5px;
}

#Icon_882_right{
    float: right;
}

#Search_882{
    /*搜索输入框*/
    width: 300px;/*宽度*/
    height: 38px;/*高度*/
    float: left;/*左*/
    padding: 5px;/*内边距*/
    margin: 2px 0 0 0;/*上距离*/
    font-size: 14px;/*字体大小*/
    font-variant: normal;/*默认值*/
    border: none;
    background:none ;
    border-radius: 8px;
    outline: none;/*去除发光边框*/
    padding-left: 10px;
    color: #fff;
}

input::-webkit-input-placeholder{
    color: #919191;/*字体颜色*/
}

#Icon_882_sousuo{
    /*搜索icon*/
    padding: 11px 13px 0;/*右边距离*/
}

#Car_8116{
    /*购物车*/
    float: right;
    margin: 5px 40px 0 0;
}

#Nav_8116{
    /*导航栏*/
width: 100%;
height: 48px;
background: #2e2e2e;
min-width: 1300px;
padding-top: 3px;
border-bottom: 3px solid #7fbb00;
}


/*头部样式 结束*/











/*导航样式*/
.Daohan_c {
    height: 45px;
    width: 90%;
    min-width: 1300px;
    margin: 0 auto;
    border-radius: 10px;
    margin-bottom: 10px; 
}  
#Daohan1_c {
    margin: 0;

}   div#DaohanMenug_c {
    position: relative;

    z-index: 2;
}   

#Navs_C a  {
    text-align: center;
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: bold;
    line-height: 45px;
    text-decoration: none;
}
 a.hjht { }
#Navs_C span { display:block; cursor:pointer; white-space:nowrap; }
#Navs_C li ul span {white-space:normal;font-family:Helvetica,Arial,Sans-Serif;font-size: 12px;
    font-weight: bold; }
#Navs_C li a:hover{text-decoration:none;}
/* 0 Level */
#Navs_C .nav_home a{background:none;}
#Navs_C li {
    float:left; 
}
#Navs_C li.active a {  }
#Navs_C a {
 float:left;
    font-weight:bold;
    padding:0 10px  ;
    font-family:Helvetica,Arial,Sans-Serif;
     }
#Navs_C a:hover {
    text-decoration: none !important;
    color:#fff;
    border-radius: 10px;
}


/* 1st Level */
#Navs_C li.Headbrandli_c:hover ul{display:block;z-index:200;}


#Navs_C ul  {
    border-radius: 10px;
    background:#eee;
    border-top: medium none;
    box-shadow: 0 0 4px #333 inset;
    display: none;
    font-size: 12px;
    left: 0;
    padding: 0;
    position: absolute;
    top: 45px;
    width: 100%;
}
#Navs_C ul li {
    background: none;
  line-height:36px;
    display: block;
    float: left;
     margin: 0;
    padding:0; width: 25%;  border-bottom: 1px solid #000;}
#Navs_C ul li.last { border:none; }
#Navs_C ul li a {float:left;font-weight:normal; text-transform: none;  font-size:14px !important; color:#000;line-height:40px;}
#Navs_C ul li.active > a,
#Navs_C ul li.over > a  { text-decoration:none !important;}
#Navs_C li ul li a{border:0;margin:0;}
/* 2nd Level */

/* 3rd+ Level */
.col1-layout .col-main .cart{padding:5px}
#Navs_C ul li a { height:auto;line-height:16px; padding: 10px 0 10px 0px ; width:100%
  }
#Navs_C ul li a:hover { color:black !important; text-decoration:underline;   }

.navigation a{
	color: #7fbb00;
    font-weight: 600;
}
.navigation a:hover{
	color: #3a7900;
}
#logo_8116 a img{
	width: 110px;
}
#currencebox form{
	color: #7fbb00;
    font-weight: 600;
}
#Car_8116 span{
	color: #7fbb00;
    font-weight: 600;
}
#Car_8116 span:hover{
	color: #3a7900;
}

#Navs_C li ul span:hover{
    color: #3b6998;
}
#Navs_C li:hover {
    background:#7fbb00;
}






